
/* Preferences */
"742.title" = "Předvolby";

/* Updates */
"746.label" = "Aktualizace";

/* Automatically check for updates */
"1036.title" = "Automaticky kontrolovat aktualizace.";

/* Show cutting edge versions */
"1038.title" = "Zobrazit ostré verze";

/* Last check: */
"1040.title" = "Poslední kontrola:";

/* Check Now */
"1047.title" = "Zkontrolovat";

/* User Settings */
"1057.label" = "Uživatelské nastavení";

/* Sample Strings */
"1193.label" = "Vzorové textové řetězce";

/* Open File */
"1211.title" = "Otevřít soubor";

/* Standard */
"1214.title" = "Standardní";

/* The width of the font view in font units based on a UPM of 1000. (default: 5500) */
"1309.ibShadowedToolTip" = "Šířka pracovní plochy založená na 1000 UPM (standardně je 5500).";

/* Text View Width */
"1310.title" = "Šířka editoru";

/* The width of the font view in font units based on a UPM of 1000. (default: 5500) */
"1311.ibShadowedToolTip" = "Šířka pracovní plochy založená na 1000 UPM (standardně je 5500).";

/* Handle size */
"1805.title" = "Ovládat velikost";

/* small */
"1809.title" = "malé";

/* normal */
"1810.title" = "normální";

/* big */
"1811.title" = "velké";

/* Background color */
"1VJ-6j-tug.title" = "Barva pozadí";

/* Alignment zone color */
"J23-db-cCl.title" = "Barva oblasti zarovnání";

/* Corner node color */
"Na2-tV-l8B.title" = "Barva rohového uzlu";

/* Kerning indicator colors */
"TgC-HF-hqI.title" = "Barvy kerningových ukazatelů";

/* Smooth node color */
"h5b-WK-zX0.title" = "Barva hladkého uzlu";

/* Label */
"rHl-F3-sSb.title" = "Label";

/* Standard */
"sS0-xt-oSe.title" = "Standardní";
